/*
Theme Name: SimpleMag-Child
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
*/


@import url("../simplemag/style.css");

/* Your CSS code goes here
-------------------------------------- */

/*.wrapper,
.layout-boxed {margin-left:auto;margin-right:auto}

.grids{margin-left:-30px}
.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{display:inline;float:left;margin-left:30px}
.grid-12{margin-right:0}

.grid-4:nth-child(3n+1) {clear:left;}
.grid-8 .grid-4:nth-child(3n+1),
.grid-8 .grid-2:nth-child(3n+1) {clear:none;}
.grid-8 .grid-4:nth-child(odd),
.grid-8 .grid-2:nth-child(4n+1) {clear:left;}*/

@media only screen and (min-width: 1024px){
/* Grid 1080px */
.wrapper{width:1050px !important}
.grid-1{width:60px}.grid-2{width:150px}.grid-3{width:240px}.grid-4{width:340px}.grid-5{width:420px}.grid-6{width:510px}.grid-7{width:600px}.grid-8{width:690px}.grid-9{width:780px}.grid-10{width:870px}.grid-11{width:960px}.grid-12{width:1030px}
.layout-boxed {max-width:1110px !important;}
}


.main-menu-container{
  border-top:none !important;
  border-bottom:none !important;
}

.main-menu{
  border-top:1px solid #000;
  border-bottom:3px solid #000;
}

.main-menu-container .wrapper{
  /*text-align:center;*/
}

nav li,
.sub-title,
.tagline,
.widget h2,
.widget h3,
.read-more,
.read-more-link,
/*input[type="submit"],*/
.section-header .title, .entry-header {
    letter-spacing:0.2em;
    text-transform:uppercase;
}

.share-your-story{
  text-align:center;
  text-transform:none !important;
}

.social-share-list{
  font-size:13px !important;
  margin-left:0px !important;
  margin-right:10px !important;
}

.link-layout-social-minimal.share-item:nth-child(1):after,.link-layout-social-minimal.share-item:nth-child(2):after,.link-layout-social-minimal.share-item:nth-child(3):after,.link-layout-social-minimal.share-item:nth-child(4):after,.link-layout-social-minimal.share-item:nth-child(5):after{
  content:"";
  display:inline-block;
  width:1px;
  height:10px;
  margin-left:10px !important;
  background-color:#000;
}

.link-layout-social-minimal.share-item:nth-child(1):after,.link-layout-social-minimal.share-item:nth-child(2):after,.link-layout-social-minimal.share-item:nth-child(3):after,.link-layout-social-minimal.share-item:nth-child(4):after,.link-layout-social-minimal.share-item:nth-child(5):after{
  content:"";
  display:inline-block;
  width:1px;
  height:10px;
  margin-left:10px !important;
  background-color:#000;
}

.single-author-box .author-tabs-content {
	color:#666;
	font-size:90%;
	padding:10px;
}

.single-author-box .inner {
	padding:20px;
	border:1px solid #dfdfdf;
}
	.single-author-box .avatar {
		float:left;
		width:11%;
		height:11%;
	}
		.single-author-box .avatar img {
			width:100%;
			height:auto;
		}

	.single-author-box .author-info,
	.single-author-box .author-social {
		margin-left:20%;
    width:100%;
	}

	.single-author-box .author-info p {
		margin:5px 0;
	}

	.single-author-box .author-info ul {
		margin-top:10px;
		padding-left:20px;
		padding-right:20px;
	}

	.single-author-box .author-info li {
		margin:5px 0;
		list-style:square;
	}

	.author-social li {
		display:inline-block;
		margin-right:15px;
		font-size:80%;
		letter-spacing:0.2em;
	}

	.single-author-box .author-tabs-button {
		position:relative;
		bottom:-1px;
	}

		.single-author-box .author-tabs-button li {
			float:left;
			width:50%;
		}

		.single-author-box .author-tabs-button li a {
			display:block;
			font-size:14px;
			padding:8px 20px;
			text-align:center;
			text-decoration:none;
			outline:none;
		}

	.single-author-box .author-tabs-content,
	.single-author-box .author-tabs-button li a.active {
		background-color:#f8f8f8;
	}

  .single-author-box .author-tabs-button {
    position:relative;
    bottom:-1px;
  }

    .single-author-box .author-tabs-button li {
      float:left;
      width:50%;
    }

    .single-author-box .author-tabs-button li a {
      display:block;
      font-size:14px;
      padding:8px 20px;
      text-align:center;
      text-decoration:none;
      outline:none;
    }

  .single-author-box .author-tabs-content,
  .single-author-box .author-tabs-button li a.active {
    background-color:#f8f8f8;
  }

  .all-news-link .read-more {
    background-color: #ffcc0d;
    display: block;
    max-width: 690px;
    padding: 20px 0;
    margin-left: auto;
    margin-right: auto;
    font-size: 100%;
    line-height: 100%;
    text-align: center;
    border: none;
}

.category-page-thumbnail-wrapper{
  text-align:center;
}


@media only screen and (min-width: 1024px){
  .grid-entry{
    height:650px;
  }

.slick-track{
  height:514px !important;
}

.slider-image-main{
  height:514px !important;
}

.slider-side-div{
  width: 390px !important;
  height: 514px !important;
}

.category-post-custom {
  width: 33.333% !important;
}

.global-sliders .prev-arrow {
  left:2%;
  margin-top:60px;
  border:3px solid #fff !important;
  height: 20%;
  width: 8%;
}

.global-sliders .next-arrow {
  right:2%;
  margin-top:60px;
  border:3px solid #fff !important;
  height: 20%;
  width: 8%;
}

.custom-sidebar{
  width:390px;
}

}

@media only screen and (max-width: 750px) and (min-width: 350px){
  .grid-entry{
    height:670px;
  }

  .slick-track{
    height:250px !important;
  }

  .slider-image-main{
    height:250px !important;
  }

  .slider-side-div{
    height:270px !important;
  }

  .global-sliders .prev-arrow {
    left:2%;
    border:3px solid #fff !important;
    height: 40%;
    width: 8%;
    margin-top: -10px !important;
  }

  .global-sliders .next-arrow {
    right:2%;
    border:3px solid #fff !important;
    height: 40%;
    width: 8%;
    margin-top: -10px !important;
  }

  #slider-side-header {
    margin-top: 10px !important;
    height: 20px !important;
  }

  .side-header {
    font-size: 70% !important;
  }

  .slider-latest .entries .post-item {
    max-height: 300px;
  }

}

@media only screen and (max-width: 1023px) and (min-width: 751px) {
  .grid-entry{
    height:650px;
  }
  .slick-track{
    height:350px !important;
  }

  .slider-image-main{
    height:350px !important;
  }

  .slider-side-div{
    height:170px !important;
  }

  .side-header {
    font-size: 90% !important;
  }

  .global-sliders .prev-arrow {
    left:2%;
    margin-top:10px;
    border:3px solid #fff !important;
    height: 30%;
    width: 8%;
  }

  .global-sliders .next-arrow {
    right:2%;
    margin-top:10px;
    border:3px solid #fff !important;
    height: 30%;
    width: 8%;
  }

  .custom-sidebar{
    width:35%;
  }

  .post-item{
    margin-bottom:30px;
  }
}

#masthead{
  margin-bottom:30px;
}

.home-section{
  margin-top:20px;
}

.main-menu .sub-menu .sub-posts {
	float:left;
	width:100%;
	padding:0px 0 0px !important;
}
	.main-menu .sub-menu .sub-posts li {
		float:left;
		width:25% !important;
		margin:3% !important;
	}
	.main-menu .sub-menu .sub-posts li figure {
		height:156px;
		overflow:hidden;
		margin-bottom:10%;
	}
		.main-menu .sub-menu-full-width .sub-menu .sub-posts figure {
			height:197px;
		}

    .main-menu .sub-menu .sub-posts li figure a img{
  		width: 80% !important;
      margin: 2.5% !important;
  	}

    .main-menu ul li .sub-menu{
      padding-top: 5px;
      padding-bottom: 5px;
      padding-left: 5px;
      padding-right: 5px;
      height: auto;
    }

    .content-over-image .slider-nav-arrow:hover {
      background-color:rgba(255,255,255,0.5);
    }

    .slick-dots {
      visibility: hidden;
    }

    .slick-track{
      height: auto !important;
    }

    .social-sharing .share-facebook {
        cursor:pointer;
    }

    .social-sharing .share-twitter {
        cursor:pointer;
    }

    .social-sharing .share-gplus {
        cursor:pointer;
    }

    .social-sharing .share-linkedin {
        cursor:pointer;
    }

    .social-sharing .share-mail {
        cursor:pointer;
    }
